

.woocommerce .content .button, .woocommerce-page .content .button, .woocommerce .content button.button, .woocommerce-page .content button.button, .woocommerce-page .content input[type="submit"]:not(.eltd_search_submit), .woocommerce .content input[type="submit"]:not(.eltd_search_submit), .woocommerce ul.products li.product .added_to_cart {
    color: #ffffff;
    font-size: 14px;
    background-color: #000;
}

.wc-product-table-controls label {
    font-weight: 400;
    vertical-align: baseline;
    font-size: 18px;
}
/*select {
    -webkit-appearance: none;
}*/
.wc-product-table-controls select {
    min-width: 60px!important;
    margin: 2px 3px;
    padding-top: 0.2em;
    padding-bottom: .2em;
    padding-left: .5em;
    font-size: 16px;
}
.wc-product-table-controls input[type=search] {
    
    font-size: 16px;
}